import Vue from 'vue'
import Vuex from 'vuex'; 
import App from './App.vue'
import ElementUI from "element-ui";
import "element-ui/lib/theme-chalk/index.css";
/* import MMCSTL from '../../dist/index';
import '../../dist/style/index.css'; */
import MMCSTL from '../../index';
import './styles/reset.css';

Vue.config.productionTip = false

Vue.use(Vuex);
Vue.use(ElementUI);
Vue.use(MMCSTL);

new Vue({
  render: h => h(App),
  store: new Vuex.Store({}),
}).$mount('#app')
